@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


/*
 * [y] hybris Platform
 *
 * Copyright (c) 2000-2016 hybris AG
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of hybris
 * ("Confidential Information"). You shall not disclose such Confidential
 * Information and shall use it only in accordance with the terms of the
 * license agreement you entered into with hybris.
 */
.yw-de_hybris_platform_adaptivesearch_widgets_mainController {
	overflow: auto;

	.yas-maincontroller-label {
		width: 100%;

		.z-label.yas-label {
			font-size: 15px;
			font-weight: bold;
			color: $blue__default--600;
		}

		.z-label.yas-category-path-label {
			font-size: 15px;
			font-weight: normal;
		}
  }

	.yas-maincontroller-content {
		width: 100%;

		.yas-maincontroller-topleft {
			margin: 0;
			width: auto;
			height: auto;
			display: inline-block;
			vertical-align: top;
			padding-top: 20px;

			.yw-textsearch-single {
				padding: 0;
			}

			@media all and(max-width: 1600px) {
				width: 100%;

				.yw-textsearch-single{
					width: 100%;
				}
				.yw-textsearch-searchbox {
					width: calc(100% - 108px);
				}
				.yw-textsearch-searchbutton {
					border-left: 1px solid #c3b76c;
					margin-left: 15px;
				}
			}
		}

		.yas-maincontroller-topright {
			margin-bottom: 10px;
			width: auto;
			height: auto;
			display: inline-block;
			float: right;

			@media all and(max-width: 1600px) {
				width: 100%;
				margin-top: 10px;
			}

			.z-hlayout-inner {
				float: left;

				@media all and(max-width: 1600px) {
					width: 50%;
				}
			}
		}
	}
}
